#u151-3:hover p,#u166-4
{
	font-family: ubuntu-n7, sans-serif;
}

#u179-4
{
	font-family: alex-brush-n4, cursive;
}

#u102-4
{
	font-family: ubuntu-condensed-n4, sans-serif;
}

#u107-4
{
	font-family: ubuntu-condensed-n4, sans-serif;
}

#u113-4
{
	font-family: ubuntu-condensed-n4, sans-serif;
}

#u122-4
{
	font-family: ubuntu-condensed-n4, sans-serif;
}

#u181-9
{
	font-family: ubuntu-condensed-n4, sans-serif;
}

#u437-7,#u437-9,#u437-13,#u437-14,#u437-18,#u437-22,#u437-23
{
	font-family: ubuntu-n3, sans-serif;
}

#u437-2,#u437-3,#u437-26
{
	font-family: ubuntu-n7, sans-serif;
}

